Subject: Re: [Bier] Benjamin Kaduk's Discuss on draft-ietf-bier-te-arch-10: (with DISCUSS and COMMENT)

From: Benjamin Kaduk <[email-masked]>
Date: Tue, 22 Feb 2022 18:10:39 -0800

Hi Toerless,

On Fri, Jan 28, 2022 at 06:04:01PM +0100, Toerless Eckert wrote:
> Thanks, Ben
> 
> -12 should resolve your DISCUSS and all nits/comments. Detailed replies below inline.

Indeed it does, and thanks!  (Please consult the datatracker ballot page
for a handful of nits I noticed in my review of the diff.)

I have no further remarks on your responses, so will trim the context.
But I do want to thank you for the additional discussion in §5.1.3 about
sharing a bit position across leaf-BFER, it was really helpful for me (and
hopefully for others as well).

Thanks again, and sorry for the slow reply,

Ben